/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

#footer-info{
    display: grid;
    float: unset;
}
#footer-info.col-3{
    grid-template-columns: repeat(3, 1fr);
}
#footer-info.col-2{
    grid-template-columns: repeat(2, 1fr);
}
#footer-info p{
    text-align: center;
    font-size: 14px;
    padding-bottom: 0.25em;
}
#footer-info p.copyright{
    text-align: left;
}
#footer-info p.optimized{
    text-align: right;
}
#footer-info a, .footer-widget a{
    transition: all .2s ease-in-out;
}
#footer-info a:hover, .footer-widget a:hover{
    opacity: 0.65;
}


/* =Mobile Breakpoints
------------------------------------------------------- */

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
    #footer-info.col-3 {
        grid-template-columns: repeat(1, 1fr);
        text-align: center;
    }
	#footer-info.col-2 {
        grid-template-columns: repeat(1, 1fr);
        text-align: center;
    }
	#footer-info p.copyright{
    	text-align: center;
	}
	#footer-info p.optimized{
		text-align: center;
	}
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
 
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
}